BizKitHub
DocsAPI ReferenceBff/bff/shipment/delivery-points
getBffAdmin BFF

/bff/shipment/delivery-points

No description provided.

bffgetBffShipmentDelivery-points

Parameters

3 query

Query parameters

· 3
carrierstringRequired

Carrier code, e.g. gls.

Exampleexample_carrier
querystringOptional
Exampleexample_query
pointIdstringOptional

Also resolve this point (the current value of the form).

Exampleexample_pointId

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/shipment/delivery-points

get
curl -X GET "https://api.bizkithub.com/bff/shipment/delivery-points?carrier=example_carrier&query=example_query&pointId=example_pointId" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key